Subject: Re: Job | Tech Support Remote Screening
From: Tabrez Anees <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 21:23:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1187 Applicants

View All

Tabrez Anees
I have 4 year 6 month experience in IT Infrastructure. Currently I am working with Team computers pvt. ltd. as a Technical Support Engineer L2 from 23rd November 2016 at client site "The Smart Cube" in Noida Sec 125.before that I have worked with Engelhart Commodities Trading Partners (Singapore) Pte Ltd – Gurgaon Liaison Office as a Desktop Support Analyst. and before that I have worked with Nityo Infotech (Dell International client and client site was Dupont India Pvt Ltd Gurgaon) I am pursuing Msc-IT from SMU I have done Microsoft certification (MCP), Completed Hardware & Networking engineer from Jetking, Completed Course on Computer Concept (CCC) government of India certificate,Complete 1 year Diploma in computer application from Doeacc,Complete 6 Month Skilled training course in computer maintenance from (Jamia Millia Islamia), I have done Graduation from Delhi.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Team computers pvt ltd
Notice Period 1 Months
Previous Designation Desktop Support Analyst
Previous Company Engelhart Commodities Trading Partners

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
MS/M.Sc(Science)
Indira Gandhi National Open University (IGNOU)
B.A
Indira Gandhi National Open University (IGNOU)
Key Skills
Excellent technical knowledge of pcs and desktop hardware, Microsoft Desktop Support Technician an advantage, Software and Hardware Troubleshooting, Windows XP, Windows 7, Windows 8.1 Windows10 experience, Knowledge of all software applications

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem